#include "led.h"
#include "delay.h"
#include "sys.h"
#include "usart.h"
#include "lcd.h"
#include "gui.h"


 int main(void)
 {
	u8 x=0;
	SystemInit();
	delay_init(72);	     //ΡΣΚ±³υΚΌ»―
	NVIC_Configuration();
	uart_init(9600);
 	LED_Init();
	LCD_Init();
	while(1)
	{
		fillScreen(0xffff);
		delay_ms(1000);
		fillScreen(0x0000);
		delay_ms(1000);
		fillScreen(0x0f00);
		delay_ms(1000);
		fillScreen(0xf000);
		delay_ms(1000);
		fillRoundRect(0,0,50,50,3,0xffff);	
		delay_ms(1000);
	}
}

